*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: radial-gradient(circle at 112.77% 38.93%, #be5af5 0, #a04ff4 16.67%, #7944f3 33.33%, #3c3cf2 50%, #0037f1 66.67%, #0034ef 83.33%, #0034ee 100%);
    font-family: sans-serif;
    
}

.fondo{
    width: 100%;
    height:100% ;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background: radial-gradient(circle at 112.77% 38.93%, #be5af5 0, #a04ff4 16.67%, #7944f3 33.33%, #3c3cf2 50%, #0037f1 66.67%, #0034ef 83.33%, #0034ee 100%);
    position: relative;
    overflow: hidden;
    
}

.encabezado{ 
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    right: 0;

}

.contenedor{
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.contenedor h1{
    color: #fff;
    font-family: sans-serif;
}

.contenedor nav a{
    color: #fff;
    font-family: sans-serif;
    text-decoration: none;
    margin-right: 10px;
}
.seccion{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin-left: 50px;
}

.seccion .texto h2{
    color: #fff;
    font-size: 60px;
    font-weight: 800;
    margin-bottom: 20px;
}

.seccion .texto .llamanos{
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    background: #1b2dee;
    padding: 20px;
}

.seccion .texto h3{
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 20px;
    padding: 10px;
    
}
.seccion .imagen{
    animation: movimiento 2.5s linear infinite;
}

.seccion .imagen img{
    width: 600px;
    display: block;
}

/* burbujas */

.burbuja{
    border-radius: 50%;
    background: #fff;
    opacity: .3;

    position: absolute;
    bottom: -150;
    
    animation: burbujas 3s linear infinite ;
}

.burbuja:nth-child(1){
    width: 80px;
    height: 80px;
    left: 5%;
    animation-duration: 3s;
    animation-delay: 3s;
}

.burbuja:nth-child(2){
    width: 100px;
    height: 100px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 5s;
}

.burbuja:nth-child(3){
    width: 20px;
    height: 20px;
    left: 15%;
    animation-duration: 1.5s;
    animation-delay: 7s;
}

.burbuja:nth-child(4){
    width: 50px;
    height: 50px;
    left: 90%;
    animation-duration: 6s;
    animation-delay: 3s;
}

.burbuja:nth-child(5){
    width: 70px;
    height: 70px;
    left: 65%;
    animation-duration: 3s;
    animation-delay: 1s;
}

.burbuja:nth-child(6){
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(7){
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(8){
    width: 100;
    height: 100px;
    left: 52%;
    animation-duration: 5s;
    animation-delay: 5s;
}

.burbuja:nth-child(9){
    width: 65px;
    height: 65px;
    left: 51%;
    animation-duration: 3s;
    animation-delay: 2s;
}

.burbuja:nth-child(10){
    width: 40px;
    height: 40px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 4s;
}

@keyframes burbujas{
    0%{
        bottom: 0;
        opacity: 0;
    }
    30%{
        transform: translateX(30px);
    }
    50%{
        opacity: .4;
    }
    100%{
        bottom: 100vh;
        opacity: 0;
    }
}

@keyframes movimiento{
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(30px);
    }
    100%{
        transform: translateY(0);
    }
}

@media (max-width: 980px){ /* Condicional si la pantalla llega a 680px entonces*/
    .fondo{
        flex-direction: column
    }
    .fondo .seccion{
        flex-direction: column; /*  cambia la orientacion del la direccion de los elementos*/
        height: 180vh;
    }
    .fondo .seccion .imagen img{
        width: 450px;
    display: block;
    }
}


